

.main #level-1 {
    background-image: url("/Images/home-bg1.jpg");
}
.main #level-1 .layer1 {
    background-image: url("/Images/layer1-home-v2.png");
}
.main #level-1 .layer1 .logo {
    background-image: url("/Images/logo.png");
}
.main #level-1 .layer2 .textbox {
    background-image: url("/Images/textbox-1.png");
}
.main #level-2 .layer1 {
  /*  background-image: url("/Images/home-background-one.jpg");*/
}
.main #level-2 .layer2 .textbox {
    background-image: url("/Images/fireworks.png");
}
.main #level-3 {
    background-image: url("/Images/home-bg2.jpg");
}
.main #level-3 .layer1 {
    background-image: url("/Images/layer1-home-section3.png");
}
.main #level-3 .layer2 .textbox1 {
    background-image: url("/Images/layer2-home-section3-textbox1.png");
}
.main #level-3 .layer2 .textbox2 {
    background-image: url("/Images/layer2-home-section3-textbox2.png");
}
.main #level-3 .layer2 .link a {
    background-image: url("/Images/more-rollover.png");
}
.main #level-4 .layer1 {
   /* background-image: url("/Images/home-background-two.jpg");*/
}
.main #level-4 .layer2 .textbox1 {
    background-image: url("/Images/flowers.png");
}
.main #level-5 {
    background-image: url("/Images/home-bg3.jpg");
}
.main #level-5 .layer1 {
    background-image: url("/Images/layer1-home-section5.png");
}
.main #level-5 .layer2 .image1 {
    background-image: url(/Images/lightbulb-1.png), url(/Images/dinner-made-easy.png);
}
.main #level-5 .layer2 .image1.phase {
    background-image: url(/Images/lightbulb-2.png), url(/Images/dinner-made-easy.png);
}

.ie8.main #level-5 .layer2 .image1 {
    background-image: url(/Images/dinner-made-easy.png);
}
.ie8.main #level-5 .layer2 .image1.phase {
    background-image: url(/Images/dinner-made-easy.png);
}
.main #level-5 .layer2 .image2 {
    background-image: url("/Images/layer2-home-section5-step1.png");
}
.main #level-5 .layer2 .image3 {
    background-image: url("/Images/layer2-home-section5-step2.png");
}
.main #level-5 .layer2 .image4 {
    background-image: url("/Images/layer2-home-section5-step3.png");
}
.main #level-5 .layer2 .image5 {
    background-image: url("/Images/layer2-home-section5-step4.png");
}
.main #level-5 .layer2 .link a {
    background-image: url("/Images/suburb-delivery-btn.png");
}
.main #level-5 .layer2 .arrows {
    background-image: url(/Images/arrow.png);
}
.main #level-6 .layer1 {
  /*  background-image: url("/Images/home-background-three.jpg");*/
}
.main #level-6 .layer2 .textbox2 {
    background-image: url("/Images/rolling-pin.png");
}

@media screen and (min-width:768px) and (max-width:992px) {}
